For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList projects
      • POSTCreate project
      • GETGet project
      • PUTUpdate project
      • DELDelete project
Status
LogoLogo
API ReferenceProjects

Create project

POST
https://app.resemble.ai/api/v2/projects
POST
/api/v2/projects
$curl -X POST https://app.resemble.ai/api/v2/projects \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "name": "string",
> "description": "string",
> "is_collaborative": true,
> "is_archived": true
>}'
200Successful
1{
2 "success": true,
3 "item": {}
4}
Create a new project
Was this page helpful?
Previous

Get project

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Request

This endpoint expects an object.
namestringRequired
descriptionstringRequired
is_collaborativebooleanRequired
is_archivedbooleanRequired

Response

Project created
successboolean
itemobject